Please note : This help page is not for the latest version of Enterprise Architect. The latest help can be found here.

Prev Next

Zachman Framework System Requirements

Zachman Framework version 1.1.4 runs under the environments identified here.

Microsoft® Operating Systems Supported

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows 2008 Server
  • Windows 2003 Server
  • Windows XP Service Pack 2

Enterprise Architect Versions Supported

  • Enterprise Architect Version 7.1 or later

Notes

  • 32 bit and 64 bit operating systems supported